[Pkg-audacious-maintainers] Bug#536745: audacious: Incorrect playback of mono MP3 files with extra-stereo plugin enabled

Will Aoki waoki at waoki.org
Mon Jul 13 06:57:59 UTC 2009

Package: audacious
Version: 1.5.1-4
Severity: normal

When attempting to play mono MP3 files while the extra-stereo plugin is
turned on (something which worked correctly with xmms), Audacious
outputs loud noise. The spectrum analyzer visualization is correct. This
problem does not appear to happen when playing mono Ogg Vorbis files.

Steps to reproduce:

 1: Turn on the extra-stereo plugin.
 2: Play a mono MP3 file.

-- System Information:
Debian Release: 5.0.1
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-2-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages audacious depends on:
ii  audacious-plugins       1.5.1-2          Base plugins for audacious
ii  dbus                    1.2.1-5          simple interprocess messaging syst
ii  gtk2-engines-pixbuf     2.12.12-1~lenny1 Pixbuf-based theme for GTK+ 2.x
ii  libatk1.0-0             1.22.0-1         The ATK accessibility toolkit
ii  libaudclient1           1.5.1-4          audacious dbus remote control libr
ii  libaudid3tag1           1.5.1-4          audacious id3 tag manipulation lib
ii  libc6                   2.7-18           GNU C Library: Shared libraries
ii  libcairo2               1.6.4-7          The Cairo 2D vector graphics libra
ii  libdbus-1-3             1.2.1-5          simple interprocess messaging syst
ii  libdbus-glib-1-2        0.76-1           simple interprocess messaging syst
ii  libglib2.0-0            2.16.6-1+lenny1  The GLib library of C routines
ii  libgtk2.0-0             2.12.12-1~lenny1 The GTK+ graphical user interface 
ii  libice6                 2:1.0.4-1        X11 Inter-Client Exchange library
ii  libmcs1                 0.7.1-1          Abstraction library to store confi
ii  libmowgli1              0.6.1-1          a high performance development fra
ii  libpango1.0-0           1.20.5-3+lenny1  Layout and rendering of internatio
ii  libsamplerate0          0.1.4-1          audio rate conversion library
ii  libsm6                  2:1.0.3-2        X11 Session Management library
ii  libx11-6                2:1.1.5-2        X11 client-side library

Versions of packages audacious recommends:
ii  audacious-plugins-extra       1.5.1-2    Various extra plugins for audaciou
ii  unzip                         5.52-12    De-archiver for .zip files

audacious suggests no packages.

-- no debconf information

More information about the Pkg-audacious-maintainers mailing list